* { margin: 0; padding: 0; }
html, body { width: 100%; height: 100%; }
body { font-family: arial, helvetica, sans-serif; font-size: 12px; color: #313131; background: #fff; }



table { border-collapse: collapse; border-spacing: 0; }
img { border: none; }
p { font-size: 12px; margin: 7px 0; }
a, a:visited { color: #1575bb; text-decoration: none;}
a:hover { color: #1575bb; text-decoration: underline;}
ul li { list-style-type: none; background: url('../img/bullet1.gif') no-repeat 3px 7px; padding: 3px 0 3px 10px; }
ol { margin-left: 30px; }



/* h */
h3 { font-size: 22px; color: #3879b8; font-weight: normal; margin: 10px 0 10px 0; }
h3 a, h3 a:visited { color: #3879b8; text-decoration: none; }
h3 a:hover { color: #3879b8; text-decoration: underline; }
h4 { font-size: 14px; color: #313131; background: #ecf1f7; margin: 0 0 10px 0; padding: 5px 4px; }
h4 a, h4 a:visited { color: #313131; text-decoration: none; }
h4 a:hover { color: #313131; text-decoration: underline; }
h5 { font-size: 14px; color: #3879b8; font-weight: normal; margin: 8px 0; }
h5 a, h5 a:visited { color: #3879b8; text-decoration: none; }
h5 a:hover { color: #3879b8; text-decoration: underline; }



/* hr */
hr { height: 2px; size: 2px; color: #dadada; background: #dadada; border: 0; margin: 10px 0; }
	/* ie 6 & 7 */
	* html hr { margin: 2px 0; }
	*+html hr { margin: 2px 0; }
hr.raSmall { margin: 5px 0; }
	/* ie 6 & 7 */
	* html hr.raSmall { margin: 0; }
	*+html hr.raSmall { margin: 0; }
hr.raLight { height: 1px; size: 1px; }
	/* ie 6 & 7 */
	* html hr.raLight { margin: 2px 0; }
	*+html hr.raLight { margin: 2px 0; }



/* layout */
.raLayout { width: 948px; height: auto !important; height: 100%; min-height: 90%; position: relative; margin: 0 auto; }
.raLayoutIndex { width: 948px; margin: 0 auto; }



/* header */
.raHeader { position: relative; z-index: 3; height: 90px; }
.raHeader a.logo { width: 377px; height: 58px; float: left; display: block; background: url('../img/header/logo.gif') no-repeat; }
.raHeader a.logoeng { width: 110px; height: 58px; float: left; display: block; background: url('../img/header/logo.gif') no-repeat; }
.raHeader .toolbar { top: 0; right: 0; background: #f5f5f5 url('../img/header/toolbar.gif') left bottom no-repeat; width: 700px; height: 60px; }
.raHeader .toolbar ul { margin: 0 10px 0 20px; }
.raHeader .toolbar li { list-style-type: none; float: left; display: block; background: none; padding: 10px 3px; }
.raHeader .toolbar .headerTable ul { margin: 0 10px 0 20px; }
.raHeader .toolbar .headerTable li { list-style-type: none; float: left; display: block; background: none; padding: 10px 3px; }
.raHeader a { display: block; line-height: 20px; }
.raHeader a, .raHeader a:visited { color: #858585; text-decoration: none; }
.raHeader a:hover { color: #858585; text-decoration: underline; }
.raHeader .toolbar .eng { width: 21px; height: 16px; background: url('../img/header/eng.gif') center no-repeat; }
.raHeader .toolbar .home { width: 19px; height: 16px; background: url('../img/header/home_small.gif') center no-repeat; }
.raHeader .toolbar .map { width: 19px; height: 16px; background: url('../img/header/map.gif') center no-repeat; }
.raHeader .toolbar .mail { width: 20px; height: 16px; background: url('../img/header/mail.gif') center no-repeat; }
.raHeader .toolbar .help { width: 19px; height: 16px; background: url('../img/header/help.gif') center no-repeat; }
.raHeader .toolbar .cont { width: 19px; height: 16px; background: url('../img/header/cont.gif') center no-repeat; }

.raHeader .toolbar input { height: 16px; font-family: arial, helvetica, sans-serif; font-size: 12px; color: #313131; background: #fff; border: 1px solid #a6a6a6; outline: none; }
.raHeader .toolbar .button { padding-left: 5px; }

.raHeader .informer { width: 442px; font-size: 11px; color: #858585; line-height: 10px; }
.raHeader .informer td { height: 33px; cursor: pointer; }
.raHeader .informer .first { background:  url('<Component id="e02b4e0047d235469109b1dadfdf304b:NC92bmlpZWYvYnVsbGV0MV9zaXRlLmdpZg==" name="vniief/informer_left.gif" format="url"/>') no-repeat 3px 7px; } 
.raHeader .informer .first div { width: 2px; }
.raHeader .informer .sep { background: url('../img/informer/sep.gif') no-repeat; }
.raHeader .informer .sep div { width: 3px; }
.raHeader .informer .text { background: url('../img/informer/icon0.gif') repeat-x; padding: 0 10px; }
.raHeader .informer .textOn { color: #6f7f90; background: url('../img/informer/icon0_on.gif') repeat-x; padding: 0 10px; }
/* 
.raHeader .informer .icon1 { color: #3879b8; font-weight: bold; background: url('../img/informer/icon1.gif') left no-repeat; padding: 0 10px 0 50px; }
.raHeader .informer .icon2 { background: url('../img/informer/icon2.gif') left no-repeat; padding: 0 10px 0 100px; }
.raHeader .informer .icon2On { color: #6f7f90; background: url('../img/informer/icon2_on.gif') left no-repeat; padding: 0 10px 0 100px; }
.raHeader .informer .icon3 { background: url('../img/informer/icon3.gif') left no-repeat; padding: 0 10px 0 50px; }
.raHeader .informer .icon3On { color: #6f7f90; background: url('../img/informer/icon3_on.gif') left no-repeat; padding: 0 10px 0 50px; }
*/
.raHeader .informer .text .value { font-size: 30px; color: #afc1cf; line-height: 30px; padding-right: 10px; }
.raHeader .informer .textOn .value { font-size: 30px; color: #ff6600; line-height: 30px; padding-right: 10px; }



/* filial */
#filial, #filial_panel { position: absolute; visibility: hidden; z-index: 100; top: 45px; left: 0; width: 138px; }
#filial .up, #filial .down, #filial_panel .up, #filial_panel .down { width: 138px; height: 22px; }
#filial_panel .up { background: url('../img/informer/up.png') no-repeat; }
#filial_panel .down { background: url('../img/informer/down.png') no-repeat; }
#filial .bg, #filial_panel .bg { position: relative; width: 138px; height: 299px; padding: 0 5px; overflow: hidden; }
#filial_panel .bg { background: url('../img/informer/bg.png') no-repeat; }
#filial .up a, #filial .down a { display: block; width: 138px; height: 22px; background: url('../img/informer/arrow.gif') no-repeat; cursor: default; }
#filial .up a.off { background-position: 0 0; }
#filial .down a.off { background-position: 0 -22px; }
#filial .up a.on { background-position: 0 -44px; cursor: pointer; }
#filial .down a.on { background-position: 0 -66px; cursor: pointer; }
#filial span { display: block; width: 128px; }
#filial span a { display: block; border-top: 1px solid #d6d6d6;}
#filial span a.first { border: 0; }
#filial span a:hover { background: #edf2f9; }

.col1, .col2 {border-right: 1px solid #4d9bf0; height: 300px; padding-bottom: 20px;}

/* menu */
.raMenu { position: relative; z-index: 2; height: 29px; background: url('../img/menu/bg.gif') repeat-x; }
.raMenu table { width: 100%; }
.raMenu table td { position: relative; }
/*.raMenu .l { background: url('../img/menu/l.gif') left no-repeat; }
.raMenu .r { background: url('../img/menu/r.gif') right no-repeat; }*/
.raMenu a { display: block; font-size: 11px; line-height: 29px; text-align: center; text-transform: uppercase; }
.raMenu a, .raMenu a:visited { color: #313131; text-decoration: none; }

.raMenu td a:hover,
.raMenu td a.on, .raMenu td a.on:visited, .raMenu td a.on:hover,
.raMenu td a.sel, .raMenu td a.sel:visited, .raMenu td a.sel:hover { color: #fff; background: #4d9bf0; text-decoration: none; }



/* submenu */
.raSubMenu { position: absolute; visibility: hidden; z-index: 98; width: 100%; background: #fff; border: 1px solid #bcbcbc; border-top: 8px solid #4d9bf0;  min-height: 200px}
.raSubMenu span { display: block; border: 1px solid #fff; }
.raSubMenu span a { display: block; font-size: 12px; text-align: left; text-transform: none; background: #fff; /*border-top: 1px solid #dde2e8;*/ line-height: 13px; }
.raSubMenu span a:hover { color: #4d9bf0; /*background: #6596d5; */}
.raSubMenu span a.first { border: 0; }

.raSubMenu span a div {/* background: url('../img/bullet3.gif') no-repeat 5px 8px;*/ padding: 4px 3px 4px 12px; }
.raSubMenu span a div.menu {/* background: url('../img/bullet7.gif') no-repeat 3px 5px; */padding: 4px 3px 4px 12px; }
.raSubMenu span a:hover div, .raSubMenu span a.sel div { color: #4d9bf0; /*background: url('../img/bullet4.gif') no-repeat 5px 8px;*/ padding: 4px 3px 4px 12px; }
.raSubMenu span a:hover div.menu, .raSubMenu span a.sel div.menu { color: #4d9bf0; /*background: url('../img/bullet8.gif') no-repeat 3px 5px;*/ padding: 4px 3px 4px 12px; }
.submenu {font-weight: bold; padding-top: 10px; padding-left: 16px;}



.raSubMenu2 { position: absolute; visibility: hidden; z-index: 98; width: 191px; background: #fff; border: 1px solid #bcbcbc; }
.raSubMenu2 span { display: block; border: 1px solid #fff; }
.raSubMenu2 span a { display: block; font-size: 12px; text-align: left; text-transform: none; background: #fff url('../img/bullet3.gif') no-repeat 5px 8px; border-top: 1px solid #dde2e8; padding: 4px 3px 4px 12px; line-height: 13px; }
.raSubMenu2 span a:hover { color: #4d9bf0; /*background: #6596d5 url('../img/bullet4.gif') no-repeat 5px 8px; */}
.raSubMenu2 span a.first { border: 0; } 

.submenu2 {padding-left: 30px; padding-top: 5px}

/* breadcrumb */
.raBreadcrumb { color: #fff; background: #6596d5 url('../img/breadcrumb/bg.gif') top repeat-x; margin: 4px 0 20px 0; padding: 6px 12px; }
.raBreadcrumb a, .raBreadcrumb a:visited { color: #fff; text-decoration: underline; }
.raBreadcrumb a:hover { color: #fff; text-decoration: underline; }



/* banner */
.raBanner { position: relative; width: 948px; height: 166px; margin: 4px 0; overflow: hidden; }
.raBanner .open, .raBanner .close { position: absolute; z-index: 1; top: 56px; left: 0; width: 53px; height: 53px; display: block; cursor: pointer; }
.raBanner .open { background: url('../img/banner/open.png') no-repeat; }
.raBanner .close { background: url('../img/banner/close.png') no-repeat; }
.raBanner .list {  position: absolute; z-index: 1; right: 10px; top: 140px; }
.raBanner .list a { float: right; display: block; padding: 2px 4px 0 4px; }
.raBanner .list a, .raBanner .list a:visited, .raBanner .list a:hover { color: #515151; background: #e7e7ea; text-decoration: none; margin: 0 1px; cursor: pointer; }
.raBanner .list a.on, .raBanner .list a.on:visited, .raBanner .list a.on:hover { color: #fff; background: #153d7b; cursor: default; }
.raBanner .list a.prev { position: relative; top: -7px; width: 22px; height: 28px; padding: 0; background: url('../img/banner/prev.png') no-repeat; }
.raBanner .list a.next { position: relative; top: -7px; width: 22px; height: 28px; padding: 0; background: url('../img/banner/next.png') no-repeat; }

.raBanner h3 { position: absolute; top: 20px; left: 65px; font-size: 26px; color: #23478b; margin: 0; }
.raBanner span { position: relative; display: block; height: 129px; background: #e6e9f0; overflow: hidden; }
.raBanner p { font-size: 14px; color: #313131; margin: 15px 15px 5px 15px; line-height: 18px; }
.raBanner a, .raBanner a:visited, .raBanner a:hover { font-size: 12px; color: #3879b8; margin: 0 15px; }

.raBanner .banner { position: absolute; visibility: hidden; z-index: 1; top: 0; left: 0; width: 948px; height: 296px; overflow: hidden; padding-top: 167px; }



/* content */
.raContentRight {background: #ededed; padding: 3px 20px}
.raContent { padding-bottom: 20px; }

.raContentLeft { padding-right: 24px; }
.raContentLeft .raSize { width: 240px; }
.raContentText p { font-size: 12px; line-height: 14px; margin: 10px 0; }
.raContentText td.raValue { font-size: 20px; color: #4e7eb2; padding: 2px 5px; text-align: right;}
.raContentText table{margin-right: 5px; margin-top: 3px;}
.raContentText td{padding-bottom:5px;}

.raContentBox { width: 204px; background: #FFFFFF; }
.raContentBox h3 { padding: 6px 10px; }
.raContentBox2 { width: 234px; }
.raContentBox2 h3 { padding: 0px 10px; }
.raContentFrame .t { width: 234px; height: 10px; background: url('../img/frame/t.gif') no-repeat; }
.raContentFrame .c { background: #ecf1f7; border-left: 1px solid #dcdfe5; border-right: 1px solid #dcdfe5; padding: 0 10px;  }
.raContentFrame .b { width: 234px; height: 45px; background: url('../img/frame/b.gif') no-repeat; }
.raContentFrame ul li { list-style-type: none; background: url('../img/bullet5.gif') no-repeat 3px 7px; padding: 3px 0 3px 10px; }
.raContentFrame a, .raContentFrame a:visited, .raContentFrame a:hover { color: #2e6ba4; }
.raContentFrame2 .t { width: 683px; height: 10px; background: url('../img/frame/t2.gif') no-repeat; }
.raContentFrame2 .c { color: #4f6075; background: #ecf1f7; border-left: 1px solid #dcdfe5; border-right: 1px solid #dcdfe5; padding: 0 10px;  }
.raContentFrame2 .c span { color: #313131; }
.raContentFrame2 .b { width: 683px; height: 45px; background: url('../img/frame/b2.gif') no-repeat; }
.raContentFrame2 ul li { list-style-type: none; background: url('../img/bullet5.gif') no-repeat 3px 7px; padding: 3px 0 3px 10px; }
.raContentFrame2 a, .raContentFrame2 a:visited, .raContentFrame2 a:hover { color: #2e6ba4; }
.raContentFrame3 { background: #ecf1f7 url('../img/frame/tl.gif') top left no-repeat; }
.raContentFrame3 .in { color: #4f6075; background: url('../img/frame/br.gif') bottom right no-repeat; padding: 10px; }
.raContentFrame3 ul li { list-style-type: none; background: url('../img/bullet6.gif') no-repeat 3px 7px; padding: 3px 0 3px 10px; }



/* menu left */
.raMenuLeft { border-top: 1px solid #e7eff4; }
.raMenuLeft li { position: relative; list-style-type: none; font-size: 12px; background: url('../img/menu/bullet_none.gif') no-repeat 0 9px; border-bottom: 1px solid #e7eff4; padding: 8px 0; }
.raMenuLeft li.open { background: url('../img/menu/bullet_open.gif') no-repeat 0 9px; }
.raMenuLeft li.close { background: url('../img/menu/bullet_close.gif') no-repeat 0 9px; }
.raMenuLeft li.menu { background: none; padding: 5px 0; }
.raMenuLeft li.on { background: #ecf1f7 url('../img/menu/bullet_none.gif') no-repeat 0 9px; }
.raMenuLeft li a, .raMenuLeft li a:visited { color: #2e6ba4; text-decoration: none; display: block; }
.raMenuLeft li a:hover { color: #2e6ba4; text-decoration: underline; display: block; }
.raMenuLeft li a { margin-left: 12px; }
.raMenuLeft li a.tree { position: absolute; top: 0; left: 0; width: 10px; height: 10px; margin: 9px 0; cursor: pointer; }
	/* level 2 */
	.raMenuLeft ul li { font-size: 12px; background: url('../img/bullet3.gif') no-repeat 16px 7px; border: 0; padding: 3px 0; }
	.raMenuLeft ul li.open { background: url('../img/menu/minus.gif') no-repeat 12px 4px; }
	.raMenuLeft ul li.close { background: url('../img/menu/plus.gif') no-repeat 12px 4px; }
	.raMenuLeft ul li.menu { background: none; padding: 1px 0; }
	.raMenuLeft ul li.on { background: #ecf1f7 url('../img/bullet3.gif') no-repeat 16px 7px; }
	.raMenuLeft ul li a, .raMenuLeft ul li a:visited { color: #4c4c4c; text-decoration: none; display: block; }
	.raMenuLeft ul li a:hover { color: #4c4c4c; text-decoration: underline; display: block; }
	.raMenuLeft ul li a { margin-left: 24px; }
	.raMenuLeft ul li.on a, .raMenuLeft ul li.on a:visited { color: #4e7eb2; text-decoration: none; display: block; }
	.raMenuLeft ul li.on a:hover { color: #4e7eb2; text-decoration: underline; display: block; }
	.raMenuLeft ul li a.tree { position: absolute; top: 0; left: 0; width: 10px; height: 10px; margin: 4px 12px; cursor: pointer; }
	/* level 3 */
	.raMenuLeft ul ul li { font-size: 11px; background: url('../img/bullet2.gif') no-repeat 28px 8px; border: 0; padding: 3px 0; }
	.raMenuLeft ul ul li.open { background: url('../img/menu/minus.gif') no-repeat 24px 4px; }
	.raMenuLeft ul ul li.close { background: url('../img/menu/plus.gif') no-repeat 24px 4px; }
	.raMenuLeft ul ul li.menu { background: none; padding: 1px 0; }
	.raMenuLeft ul ul li.on { background: #ecf1f7 url('../img/bullet2.gif') no-repeat 28px 8px; }
	.raMenuLeft ul ul li a, .raMenuLeft ul ul li a:visited { color: #4c4c4c; text-decoration: none; display: block; }
	.raMenuLeft ul ul li a:hover { color: #4c4c4c; text-decoration: underline; display: block; }
	.raMenuLeft ul ul li a { margin-left: 34px; }
	.raMenuLeft ul ul li a.tree { position: absolute; top: 0; left: 0; width: 10px; height: 10px; margin: 4px 24px; cursor: pointer; }
	/* level 4 */
	.raMenuLeft ul ul ul li { font-size: 11px; background: url('../img/bullet2.gif') no-repeat 40px 8px; }
	.raMenuLeft ul ul ul li.open { background: url('../img/menu/minus.gif') no-repeat 36px 4px; }
	.raMenuLeft ul ul ul li.close { background: url('../img/menu/plus.gif') no-repeat 36px 4px; }
	.raMenuLeft ul ul ul li.menu { background: none; padding: 1px 0; }
	.raMenuLeft ul ul ul li.on { background: #ecf1f7 url('../img/bullet2.gif') no-repeat 40px 8px; }
	.raMenuLeft ul ul ul li a { margin-left: 46px; }
	.raMenuLeft ul ul ul li a.tree { position: absolute; top: 0; left: 0; width: 10px; height: 10px; margin: 4px 36px; cursor: pointer; }
	/* ie 6 */
	* html .raMenuLeft ul li a.tree { margin: 4px 6px; }
	* html .raMenuLeft ul ul li a.tree { margin: 4px 11px; }
	* html .raMenuLeft ul ul ul li a.tree { margin: 4px 17px; }



/* footer */
.raFooter { width: 948px; position: relative; margin: -50px auto 0 auto; overflow: hidden; }
	/* ie 6 & 7 */
	* html .raFooter { height: 55px; margin: -55px auto 0 auto; }
	*+html .raFooter { height: 55px; margin: -55px auto 0 auto; }
.raFooterIndex { width: 948px; margin: 0 auto; }

.raFooter .tr, .raFooterIndex .tr { height: 12px; background: url('../img/footer/tr.gif') right no-repeat; }
.raFooter .tl, .raFooterIndex .tl { position: relative; height: 38px; font-size: 11px; color: #858585; background: #f5f5f5 url('../img/footer/tl.gif') top left no-repeat; overflow: hidden; }
.raFooter .tl .l, .raFooterIndex .tl .l { margin: 7px 10px; }
.raFooter .tl .r, .raFooterIndex .tl .r { float: right; color: #1575bb; margin: 13px 10px; }





/* =================================================== */





/* title */
.raTitle { margin: 8px 8px 20px 8px; }
.raTitleNews { margin: 8px 8px 20px 0px; }
.raTitleAbout { background: url('/wps/wcm/myconnect/13fd780047d235359092b0dadfdf304b/about.jpg?MOD=AJPERES&useDefaultText=0&useDefaultDesc=0') no-repeat; }
.raTitleClient { background: url('../img/title/client.jpg') no-repeat; }
.raTitleProvider { background: url('../img/title/provider.jpg') no-repeat; }
.raTitleStaff { background: url('../img/title/staff.jpg') no-repeat; }
.raTitleInvestor { background: url('../img/title/investor.jpg') no-repeat; }
.raTitleJournalist { background: url('../img/title/journalist.jpg') no-repeat; }
.raTitleStudent { background: url('../img/title/student.jpg') no-repeat; }



/* list */
.raNewsList { margin: 0; }
.raNewsList #newsDate small {font-size: 12px;}
.raNewsList li { list-style-type: none; background: none; padding: 4px 0; }
.raNewsList li b.search { color: #c10000; }
.raNewsList h5 { margin: 4px 0; }
.raNewsList h5 a, .raNewsList h5 a:visited, .raNewsList h5 a:hover { color: #3879b8; }
.raNewsList span { color: #4c4c4c; background: #e5e5e5; padding: 1px 2px; }
.raNewsList a, .reNewsList a:visited { color: #313131; text-decoration: none; }
.raNewsList a:hover { color: #313131; text-decoration: underline; }
.raSmiList a, .reSmiList a:visited { color: #313131; text-decoration: none; }
.raSmiList a:hover { color: #313131; text-decoration: underline; }
.raForumList { margin: 0; }
.raForumList li { list-style-type: none; background: none; padding: 5px 0; }
.raForumList div { font-weight: bold; padding: 5px 0; }
.raForumList span { color: #4c4c4c; background: #e5e5e5; padding: 1px 2px; font-weight: normal; }
.raForumList a, .reForumList a:visited, .raForumList a:hover { color: #2e6ba4; }
.raEventList { margin: 0; }
.raEventList li { list-style-type: none; background: none; padding: 5px 0; }
.raEventList span { color: #4c4c4c; background: #e5e5e5; padding: 1px 2px; font-weight: normal; }
.raEventList a, .reEventList a:visited, .raEventList a:hover { color: #2e6ba4; }



/* listing */
.raListing { color: #000; background: #e7eff4; padding: 5px 10px; }
.raListing label, .raListing span, .raListing a { float: left; display: block; line-height: 20px; margin-right: 5px; }
.raListing span, .raListing a { float: left; display: block; width: 14px; height: 13px; background: url('../img/listing.gif') no-repeat; margin: 3px 5px 3px 0; }
.raListing select { float: left; font-size: 11px; margin-right: 5px; }
.raListing .first { background-position: 0 0; }
.raListing .prev { background-position: 0 -13px; }
.raListing .next { background-position: 0 -39px; }
.raListing .last { background-position: 0 -26px; }
.raListing .firstOn { background-position: 0 -52px; }
.raListing .prevOn { background-position: 0 -65px; }
.raListing .nextOn { background-position: 0 -91px; }
.raListing .lastOn { background-position: 0 -78px; }



/* clear */
.raClear { clear: both; }
.raBr { height: 4px; clear: both; }



/* line */
.raLine { height: 15px; background: url('../img/line.gif') top repeat-x; }
.raLine2 { height: 20px; background: url('../img/line2.gif') top repeat-x; }



/* sep */
.raSep { width: 30px; }



/* gallery */
.raGallery { position: relative; width: 683px; height: 86px; overflow: hidden; margin: 10px auto 0 auto; }
.raGallery div { position: relative; width: 653px; height: 86px; overflow: hidden; white-space: nowrap; margin: 0 auto; }
.raGallery span { position: absolute; top: 0; width: 13px; height: 86px; background: url('../img/scroll3.gif') no-repeat; cursor: default; }
.raGallery span.left { left: 0; background-position: 0 0; }
.raGallery span.right { right: 0; background-position: -24px 0; }
.raGallery span.leftOn { left: 0; background-position: -12px 0; cursor: pointer; }
.raGallery span.rightOn { right: 0; background-position: -36px 0; cursor: pointer; }

.raGallerySmall { position: relative; width: 204px; height: 46px; overflow: hidden; margin: 10px auto 0 auto; }
.raGallerySmall div { position: relative; width: 156px; height: 46px; overflow: hidden; white-space: nowrap; margin: 0 auto; }
.raGallerySmall span { position: absolute; top: 0; width: 24px; height: 46px; background: url('../img/scroll.gif') center no-repeat; cursor: default; }
.raContentBox2 .raGallerySmall span { background: url('../img/scroll2.gif') center no-repeat; }
.raGallerySmall span.left { left: 0; background-position: -48px 0; }
.raGallerySmall span.right { right: 0; background-position: -72px 0; }
.raGallerySmall span.leftOn { left: 0; background-position: 0 0; cursor: pointer; }
.raGallerySmall span.rightOn { right: 0; background-position: -24px 0; cursor: pointer; }
.raGallerySmall a { margin: 0 3px; }
.raGallerySmallDesc { padding: 15px 20px 10px 20px; }
.raGallerySmallDesc a, .raGallerySmallDesc a:visited, .raGallerySmallDesc a:hover { color: #2e6ba4; }

.raVideoSmall { position: relative; width: 204px; height: 116px; overflow: hidden; margin: 10px auto 0 auto; }
.raVideoSmall div { position: relative; width: 156px; height: 116px; overflow: hidden; white-space: nowrap; margin: 0 auto; }
.raVideoSmall span { position: absolute; top: 0; width: 24px; height: 46px; margin: 35px 0; background: url('../img/scroll.gif') center no-repeat; cursor: default; }
.raVideoSmall span.left { left: 0; background-position: -48px 0; }
.raVideoSmall span.right { right: 0; background-position: -72px 0; }
.raVideoSmall span.leftOn { left: 0; background-position: 0 0; cursor: pointer; }
.raVideoSmall span.rightOn { right: 0; background-position: -24px 0; cursor: pointer; }
.raVideoSmallDesc { padding: 15px 20px 10px 20px; }
.raVideoSmallDesc a, .raVideoSmallDesc a:visited, .raVideoSmallDesc a:hover { color: #2e6ba4; }



/* structure */
.raStructure { text-align: center; }
.raStructure a, .raStructure a:visited { color: #4e7eb2; text-decoration: none; }
.raStructure a:hover { color: #4e7eb2; text-decoration: underline; }
.raStructure h3 { font-size: 16px; text-transform: uppercase; margin: 7px 0 0 0; }
.raStructure span { display: block; font-size: 12px; padding: 5px 0 10px 0; text-align: center; }
.raStructure ul li { list-style-type: none; background: none; text-align: left; }
.raStructure table span { font-weight: bold; }
.raStructure .line { width: 1px; background: #8ab6db; margin: 0 auto; }
.raStructure .line2 { width: 360px; padding: 6px; height: 10px; border: 1px solid #8ab6db; border-bottom: 0; margin: 0 auto; }
.raStructure .bg { background: #f0f5f9; }
.raStructure .dir { width: 360px; height: 38px; background: #f3f8fb url('../img/structure/director.gif') no-repeat; text-align: center; padding: 0 6px; margin: 2px auto; overflow: hidden; }
.raStructure .dir a { display: block; font-size: 12px; margin-top: 20px; }
.raStructure .dep { width: 360px; background: #f3f8fb url('../img/structure/bullet1.gif') no-repeat 5px 5px; text-align: center; padding: 6px; margin: 0 auto; }
.raStructure .dep2 { background: #f3f8fb url('../img/structure/bullet2.gif') no-repeat 5px 5px; text-align: left; padding: 8px 6px 8px 16px; margin: 2px 0; }

.raStructureSheme { position: relative; width: 683px; height: 860px; background: url('../img/structure/sheme.gif') no-repeat; overflow: hidden; }
.raStructureSheme a { position: absolute; display: block; }
.raStructureSheme div { position: absolute; font-size: 12px; color: #666; }
.raStructureSheme div.blue { color: #3079be; }



/* table form */
.raTableForm th { text-align: left; padding: 5px; }
.raTableForm td { padding: 5px; }

/* calendar */
.raCalendarInfo { background: #e7eff4; padding: 7px 5px 7px 7px; }
.raCalendarInfo .left { color: #000; float: left; width: 48%; }
.raCalendarInfo .right { float: right; width: 48%; text-align: right; }

.raCalendarTable { width: 100%; }
.raCalendarTable tr th { width: 13%; color: #6593cf; background: #e3efff; font-weight: normal; border-left: 1px solid #8daed9; padding: 3px; }
.raCalendarTable tr th.first { border: 0; }
.raCalendarTable tr.day th { color: #000; background: #e4ecf6 url('../img/calendar/day.gif') repeat-x; text-align: left; border: 1px solid #8daed9; }
.raCalendarTable tr td { background: #fff; border: 1px solid #8daed9; }
.raCalendarTable a, .raCalendarTable a:visited { color: #4c4c4c; text-decoration: none; }
.raCalendarTable a:hover { color: #4c4c4c; text-decoration: underline; }
.raCalendarTable tr td.prev { background: #a5bfe1; border: 1px solid #8daed9; padding: 3px; }
.raCalendarTable span { height: 82px; position: relative; display: block; }
	/* ie 6 */
	* html .raCalendarTable span { width: expression(this.offsetWidth > 100 ? "100%" : "100px"); }
.raCalendarTable ul { display: none; }
.raCalendarTable div { height: 77px; font-size: 11px; overflow: hidden; padding: 2px; margin: 1px; }
.raCalendarTable div.sep { height: 1px; background: #8daed9; padding: 0; margin: 0; }
.raCalendarTable div.more { height: 13px; font-size: 11px; color: #4e7eb2; text-align: right; padding: 3; margin: 0; }
.raCalendarTable div.blue { background: #cdedfc; }
.raCalendarTable div.green { background: #dbf4e7; }
.raCalendarTable div.orange { background: #fdf5ee; }
.raCalendarTable div.red { background: #f9d0d8; }
.raCalendarTable div.yellow { background: #f9efd0; }
.raCalendarTable div.lilac { background: #e0d2f8; }
.raCalendarTable div.gray { background: #e4e4e4; }
.raCalendarTable div.blue2 { background: #c0cbff; }
.raCalendarTable div.green2 { background: #b7e2ca; }
.raCalendarTable div.green3 { background: #d0fccd; }

.raLegend { font-size: 11px; }
.raLegend span, .raLegend a { float: left; display: block; line-height: 14px; margin-left: 5px; }
.raLegend span { color: #2e6ba4; font-weight: bold; }
.raLegend a, .raLegend a:visited, .raLegend a:hover { color: #666; }
.raLegend h4 a, .raLegend h4 a:visited, .raLegend h4 a:hover { color: #4e7eb2; }
.raLegend b { float: left; display: block; width: 12px; height: 12px; }

.raLegendBlue { background: #cdedfc; border: 1px solid #8daed9; }
.raLegendGreen { background: #dbf4e7; border: 1px solid #8daed9; }
.raLegendOrange { background: #fdf5ee; border: 1px solid #8daed9; }
.raLegendRed { background: #f9d0d8; border: 1px solid #8daed9; }
.raLegendYellow { background: #f9efd0; border: 1px solid #8daed9; }
.raLegendLilac { background: #e0d2f8; border: 1px solid #8daed9; }
.raLegendGray { background: #e4e4e4; border: 1px solid #8daed9; }
.raLegendBlue2 { background: #c0cbff; border: 1px solid #8daed9; }
.raLegendGreen2 { background: #b7e2ca; border: 1px solid #8daed9; }
.raLegendGreen3 { background: #d0fccd; border: 1px solid #8daed9; }

.raLegendBlue th, .raLegendGreen th, .raLegendOrange th, .raLegendRed th, .raLegendYellow th, .raLegendLilac th, .raLegendGray th,
.raLegendBlue2 th, .raLegendGreen2 th, .raLegendGreen3 th { font-weight: normal; text-align: left; border-left: 1px solid #c5bfba; padding: 3px 5px; }
.raLegendBlue td, .raLegendGreen td, .raLegendOrange td, .raLegendRed td, .raLegendYellow td, .raLegendLilac td, .raLegendGray td,
.raLegendBlue2 td, .raLegendGreen2 td, .raLegendGreen3 td { padding: 3px 5px; }
.raLegendBlue a, .raLegendGreen a, .raLegendOrange a, .raLegendRed a, .raLegendYellow a, .raLegendLilac a, .raLegendGray a,
.raLegendBlue2 a, .raLegendGreen2 a, .raLegendGreen3 a { color: #4c4c4c; text-decoration: none; }
.raLegendBlue a:visited, .raLegendGreen a:visited, .raLegendOrange a:visited, .raLegendRed a:visited, .raLegendYellow a:visited, .raLegendLilac a:visited, .raLegendGray a:visited,
.raLegendBlue2 a:visited, .raLegendGreen2 a:visited, .raLegendGreen3 a:visited { color: #4c4c4c; text-decoration: none; }
.raLegendBlue a:hover, .raLegendGreen a:hover, .raLegendOrange a:hover, .raLegendRed a:hover, .raLegendYellow a:hover, .raLegendLilac a:hover, .raLegendGray a:hover,
.raLegendBlue2 a:hover, .raLegendGreen2 a:hover, .raLegendGreen3 a:hover { color: #4c4c4c; text-decoration: underline; }


/* calendar event */
.raCalendarEvent { position: absolute; visibility: hidden; z-index: 100; width: 306px; }
.raCalendarEvent .top { width: 306px; height: 16px; background: url('../img/calendar/t.png') no-repeat; }
.raCalendarEvent .bottom { width: 306px; height: 22px; background: url('../img/calendar/b.png') no-repeat; }
.raCalendarEvent .text {  width: 306px; background: url('../img/calendar/c.png') no-repeat; }
.raCalendarEvent .text span { display: block; padding: 0 15px; }
#calendarEventIe6 .top { width: 306px; height: 16px; background: none; }
#calendarEventIe6 .bottom { width: 306px; height: 22px; background: none; }
#calendarEventIe6 .text {  width: 306px; background: none; }

.raCalendarEvent ul li { list-style-type: none; font-size: 11px; color: #444; background: none; padding: 2px 0; }
.raCalendarEvent ul li b { display: block; font-weight: normal; }
.raCalendarEvent ul li a, .raCalendarEvent ul li a:visited { display: block; color: #444; text-decoration: none; padding: 3px 5px; }
.raCalendarEvent ul li a:hover { display: block; color: #444; text-decoration: underline; padding: 3px 5px; }
.raCalendarEvent ul li.date { font-size: 12px; color: #000; text-align: right; }
.raCalendarEvent ul li.blue b { background: #cdedfc url('../img/calendar/blue_t.gif') top no-repeat; }
.raCalendarEvent ul li.blue b a { background: url('../img/calendar/blue_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.green b { background: #dbf4e7 url('../img/calendar/green_t.gif') top no-repeat; }
.raCalendarEvent ul li.green b a { background: url('../img/calendar/green_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.orange b { background: #fdf5ee url('../img/calendar/orange_t.gif') top no-repeat; }
.raCalendarEvent ul li.orange b a { background: url('../img/calendar/orange_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.red b { background: #f9d0d8 url('../img/calendar/red_t.gif') top no-repeat; }
.raCalendarEvent ul li.red b a { background: url('../img/calendar/red_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.yellow b { background: #f9efd0 url('../img/calendar/yellow_t.gif') top no-repeat; }
.raCalendarEvent ul li.yellow b a { background: url('../img/calendar/yellow_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.lilac b { background: #e0d2f8 url('../img/calendar/lilac_t.gif') top no-repeat; }
.raCalendarEvent ul li.lilac b a { background: url('../img/calendar/lilac_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.gray b { background: #e4e4e4 url('../img/calendar/gray_t.gif') top no-repeat; }
.raCalendarEvent ul li.gray b a { background: url('../img/calendar/gray_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.blue2 b { background: #c0cbff url('../img/calendar/blue2_t.gif') top no-repeat; }
.raCalendarEvent ul li.blue2 b a { background: url('../img/calendar/blue2_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.green2 b { background: #b7e2ca url('../img/calendar/green2_t.gif') top no-repeat; }
.raCalendarEvent ul li.green2 b a { background: url('../img/calendar/green2_b.gif') bottom no-repeat; }
.raCalendarEvent ul li.green3 b { background: #d0fccd url('../img/calendar/green3_t.gif') top no-repeat; }
.raCalendarEvent ul li.green3 b a { background: url('../img/calendar/green3_b.gif') bottom no-repeat; }

/* tab 2 */
.raTab2 li { list-style-type: none; float: left; display: block; background: none; padding: 0; cursor: pointer; }
.raTab2 li h3 { font-size: 12px; color: #65686f; background: url('../img/tab2/bullet.gif') no-repeat 12px 12px; line-height: 30px; margin: 0; padding: 0 15px 0 20px; }
.raTab2 li.on { background: #e7eff4 url('../img/tab2/on.gif') right no-repeat; }
.raTab2 li.on h3 { color: #4e7eb2; font-weight: bold; background: url('../img/tab2/bullet_on.gif') no-repeat 12px 12px; }
.raTab2 li a, .raTab2 li a:visited { color: #65686f; text-decoration: none; }
.raTab2 li a:hover { color: #65686f; text-decoration: underline; }
.raTab2 li.on a, .raTab2 li.on a:visited, .raTab2 li.on a:hover { color: #4e7eb2; text-decoration: none; }
.raTab2Line { height: 2px; clear: both; background: #e7eff4; }
.raTab2List { background: #e7eff4; border-top: 1px solid #fff; padding: 5px; }
.raTab2List li { list-style-type: none; float: left; display: block; font-size: 12px; background: none; padding: 0; }
.raTab2List span { display: block; padding: 3px 5px 1px 5px; margin-right: 5px; }
.raTab2List a { display: block; padding: 3px 5px 1px 5px; margin-right: 5px; }
.raTab2List a, .raTab2List a:visited { display: block; color: #5180b3; text-decoration: none; }
.raTab2List a:hover { display: block; color: #5180b3; text-decoration: underline; }
.raTab2List a.on, .raTab2List a.on:visited, .raTab2List a.on:hover { display: block; color: #fff; background: #5180b3; text-decoration: none; }

/* tree */
.raTree { margin: 0; }
.raTree li { font-size: 14px; list-style-type: none; background: url('../img/bullet5.gif') no-repeat 8px 7px; padding: 3px 0 3px 15px; }
.raTree li.menu { background: none; }
.raTree li li { font-size: 12px; list-style-type: none; background: url('../img/bullet3.gif') no-repeat 8px 7px; padding: 3px 0 3px 15px; }
.raTree li li.menu { background: none; }
.raTree li li li { font-size: 11px; list-style-type: none; background: url('../img/bullet3.gif') no-repeat 8px 7px; padding: 3px 0 3px 15px; }
.raTree li li li a { color: #508bc3; }
.raTree li li li.menu { background: none; }  

/* promo */
#promo { width: 170px;}
#promo span { position: relative; overflow: hidden; display: block; width: 170px; height: 77px; }
#promo .promo { position: absolute; top: -77px; left: 0px; width: 170px; height: 77px; }

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 290;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 300;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px helvetica;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-size: 11px; color: #000; line-height: 11px; font-weight: normal; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 85px; 
	float: right;
	padding-bottom: 0.7em;	
}

/* header */
#lightbox-container-header {
	background: #fff;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 10px 0 10px;
	width: 100%;
}
#lightbox-container-header h3 {
	margin: 0 0 5px 0;
	font-size: 16px;
	line-height: 15px;
}
#lightbox-container-header span {
	margin: 0;
	font-size: 11px;
	line-height: 11px;
}
